#search_01 {
	overflow: hidden;
	font-family: Arial;
	font-size: 18px;
	border-top-width: 2px;
	border-bottom-width: 2px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #0068b7;
	border-right-color: #0068b7;
	border-bottom-color: #0068b7;
	border-left-color: #0068B7;
	margin-top: 10px;
	margin-bottom: 40px;
	border-right-width: 2px;
	border-right-style: solid;
	border-radius: 5px;
	
}
#search_01 a {
	text-decoration: none;
	padding-bottom: 5px;
	display: block;
	float: left;
	width: 24.4%;
	text-align: center;
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #0068b7;
	color: #999;
	padding-top: 5px;
}
#search_01 #here01 {
	background-color: #0068B7;
	color: #FFF;
}

.search02 {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
	overflow: hidden;
	padding-top: 15px;
	padding-right: 10px;
	padding-bottom: 15px;
	padding-left: 10px;
}

.search02 s1 {
	background-image: url(../images/icon_05.png);
	height: 24px;
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 30px;
	font-family: "微軟正黑體";
	font-size: 20px;
	float: left;
	color: #666;
}

.search02 s2 {
	float: right;
	font-family: "微軟正黑體";
	font-size: 20px;
	color: #006699;
}
.search02 s2 a {
	text-decoration: none;
	color: #006699;
}
.search02 s2 a:visited {
	text-decoration: none;
	color: #006699;
}

.search02 s3 {
	float: right;
	background-image: url(../images/icon_06.png);
	height: 20px;
	width: 20px;
	margin-left: 10px;
	background-repeat: no-repeat;
	margin-right: 10px;
}
.search02 s3 a {
	height: 20px;
	width: 20px;
	display: inline-block;
}
.search02 s4 {
	width: 93%;
	margin-top: 50px;
	font-family: "微軟正黑體";
	color: #666;
	text-align: right;
	margin-right: auto;
	margin-left: auto;
	clear: both;
	display: block;
	overflow: hidden;
	margin-bottom: 10px;
}
.search02 s4 a {
	text-decoration: none;
	margin-right: 10px;
	display: inline-block;
	border: 1px solid #CCC;
	padding-right: 5px;
	padding-left: 5px;
	margin-bottom: 10px;
	-webkit-border-radius: 5px;
	padding-top: 7px;
	padding-bottom: 7px;
	background-color: #FFF;
}
.search02 s4 a:link {
	border: 1px solid #CCC;
	color: #666;
}
.search02 s4 a:visited {
	border: 1px solid #666;
	color: #666;
}
.search02 s4 a:hover {
	border: 1px solid #09C;
	color: #09C;
}
.search02 s4 a:active {
	border: 1px solid #09C;
	color: #333;
}



.search02 s5 {
	height: 24px;
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 30px;
	font-family: "微軟正黑體";
	font-size: 20px;
	float: left;
}
.search03 {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}
.search04 {
	margin-top: 10px;
	margin-bottom: 10px;
	width: 95%;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}

.search04 .textfield {
	font-family: "微軟正黑體";
	font-size: 20px;
	width: 95%;
	overflow: hidden;
	color: #666;
}

.search05 {
	margin-top: 10px;
	margin-bottom: 10px;
	width: 95%;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	display: block;
	letter-spacing: 0.6em;
}
.button1  {
	font-family: Arial;
	font-size: 20px;
	background-color: #ea7500;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	-webkit-border-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-left-radius: 5px;
	padding-top: 8px;
	padding-bottom: 8px;
	color: #FFF;
	background-image: url();
	background-repeat: no-repeat;
	background-position: 15px;
	width: 98%;
}
.button2  {
	font-family: Arial;
	font-size: 20px;
	background-color: #0a8aab;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	-webkit-border-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-left-radius: 5px;
	padding-top: 8px;
	padding-bottom: 8px;
	color: #FFF;
	background-image: url(url());
	background-repeat: no-repeat;
	background-position: 15px;
	width: 98%;
}


/************************/
.pageitem {
	list-style: none;
	border-image: none;
	width: auto;
	height: auto;
	overflow: hidden;
	display: block;
	position: relative;
	background-color: #FFF;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	padding-right: 0px;
	padding-left: 0px;
	margin: 0px;
}


select {
	border: 0px currentColor;
	border-image: none;
	width: 100%;
	height: 100%;
	-webkit-appearance: none;
	padding-left: 40px;
	padding-top: 15px;
	padding-bottom: 15px;
	font-size: 18px;
	color: #666;
	z-index: 9;
}
.pageitem .select {
	background-image: url(../images/icon_06.png);
	text-align: right;
	background-repeat: no-repeat;
	background-position: right;
	z-index: 9;
}
.pageitem .select #city {
	text-align: left;
	background-repeat: no-repeat;
	background-position: 10px;
	background-image: url(../images/icon_05.png);
}
.pageitem .select #station {
	text-align: left;
	background-repeat: no-repeat;
	background-position: 10px;
	background-image: url(../images/icon_05.png);
}

.pageitem .select #equipment {
	text-align: left;
	background-repeat: no-repeat;
	background-position: 10px;
	background-image: url(../images/icon_05.png);
}

.pageitem .select #type {
	text-align: left;
	background-repeat: no-repeat;
	background-position: 10px;
	background-image: url(../images/icon_05.png);
}


.pageitem .select #transit {
	text-align: left;
	background-repeat: no-repeat;
	background-position: 10px;
	background-image: url(../images/icon_05.png);
}

.pageitem .select #layout {
	text-align: left;
	background-image: url(../images/icon_05.png);
	background-repeat: no-repeat;
	background-position: 10px;
}

.pageitem .select #sid {
	text-align: left;
	background-image: url(../images/icon_05.png);
	background-repeat: no-repeat;
	background-position: 10px;
}

.pageitem .select #rental {
	text-align: left;
	background-image: url(../images/icon_05.png);
	background-repeat: no-repeat;
	background-position: 10px;
}

.pageitem .select #purpose {
	text-align: left;
	background-image: url(../images/icon_05.png);
	background-repeat: no-repeat;
	background-position: 10px;
}
.pageitem .select #year {
	text-align: left;
	background-image: url(../images/icon_05.png);
	background-repeat: no-repeat;
	background-position: 10px;
}

.pageitem .select #ground {
	text-align: left;
	background-image: url(../images/icon_05.png);
	background-repeat: no-repeat;
	background-position: 10px;
}

.pageitem .select #number {
	text-align: left;
	background-image: url(../images/icon_05.png);
	background-repeat: no-repeat;
	background-position: 10px;
}

.pageitem .select #road {
	text-align: left;
	background-image: url(../images/icon_05.png);
	background-repeat: no-repeat;
	background-position: 10px;
}

.pageitem .select #tid {
	text-align: left;
	background-image: url(../images/icon_05.png);
	background-repeat: no-repeat;
	background-position: 10px;
}

.pageitem .select #school {
	text-align: left;
	background-image: url(../images/icon_05.png);
	background-repeat: no-repeat;
	background-position: 10px;
}

.pageitem .select #price {
	text-align: left;
	background-image: url(../images/icon_05.png);
	background-repeat: no-repeat;
	background-position: 10px;
}
.pageitem .select #building {
	text-align: left;
	background-image: url(../images/icon_05.png);
	background-repeat: no-repeat;
	background-position: 10px;
}

.pageitem .select #price_02 {
	text-align: left;
	background-image: url(../images/icon_05.png);
	background-repeat: no-repeat;
	background-position: 10px;
}
.pageitem .select #floor {
	text-align: left;
	background-image: url(../images/icon_05.png);
	background-repeat: no-repeat;
	background-position: 10px;
}

.pageitem .select #area {
	text-align: left;
	background-image: url(../images/icon_05.png);
	background-repeat: no-repeat;
	background-position: 10px;
}

.pageitem .select #parking {
	text-align: left;
	background-image: url(../images/icon_05.png);
	background-repeat: no-repeat;
	background-position: 10px;
}

.select select {
	border-radius: 0px;
	font-weight: bold;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	color: #666;
	font-size: 18px;
}
.textfield2 {
	margin-top: 10px;
	margin-bottom: 10px;
}
